Subject: RE: [netatalk-admins] netatalk+asun-2.1.3 startup error

From: Marc Matteo <[email-masked]>
Date: Mon, 12 Jul 1999 12:17:46 -0700

You'll have to excuse my total lack of specifics but I read something about
this recently on linux-atalk.

Apparently there a bug in the appletalk code in the 2.2 kernels.  Alan Cox
posted a fix a bit ago so I assume it's in the latest kernels... but I'm not
sure.

Marc
> ----------
> From: 	Darron Froese
> Sent: 	Saturday, July 10, 1999 12:31 PM
> To: 	[email-masked]
> Cc: 	[email-masked]
> Subject: 	[netatalk-admins] netatalk+asun-2.1.3 startup error
> 
> Howdy,
> 
> I've had netatalk+asun-2.1.3 running great on an Apple Network Server
> running YDL 1.0 for a couple of months now. I've been working on
> installing it on a few other machines and am running into a major problem
> with atalkd - it won't start. afpd startus just fine, but I get:
> 
> starting appletalk daemons: too many routes/iface.
> AppleTalk not up! Child exited with 1.
> atalkdbind: Cannot assign requested address
> bind: Cannot assign requested address
> nbprgstr afpd.
> 
> I've tried it on 2 7300's and a 7500 with YDL 1.0. I'm running a 2.2.7
> kernel with AppleTalk compiled directly into the kernel (I've tried with
> it compiled as a module as well - same result).
> 
> Anyone got any ideas? I'm at a loss.
> 
> Thanks
> 
> Darron
> [email-masked]
> <http://i.am/darron/>
> PGP Key: http://pgp.ai.mit.edu:11371/pks/lookup?op=get&search=0xAF31C682
> 
>